## foff 0.99.5

=== debian/changelog ===
foff (0.99.5-8) unstable; urgency=low

  * New maintainer (Closes: #575842).

 -- Chris Silva <racerx@makeworld.com>  Sat, 08 May 2010 22:06:34 -0500

foff (0.99.5-7) unstable; urgency=low

  * Switch to format 3.0 (quilt).
  * debian/patches/filename_spaces.patch:
    - Correctly parse filenames with spaces (Closes: #575389).
  * debian/patches/icons.patch:
    - Change upload/download icons to avoid confusion (Closes: #575388).
  * debian/control:
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 25 Apr 2010 23:17:56 +0200

foff (0.99.5-6) unstable; urgency=low

  * Update my e-mail address.
  * Switch to debhelper 7.
  * debian/patches/distutils:
    - Adjust setup.py to simplify debianization.
  * Do not build-depend on python-dev, use python instead.
  * Bump Standards-Version to 3.8.3, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 05 Sep 2009 16:20:40 +0200

foff (0.99.5-5) unstable; urgency=low

  * New Maintainer (Closes: #517372).
  * Add Python Applications Packaging Team to Uploaders.
  * Add Vcs-* fields in source stanza.
  * Adhere to Python policy:
    - Move python-support to Build-Depends-Indep.
    - Add debian/pyversions file, support Python 2.5 and newer.
  * Add quilt support:
    - Add quilt to Build-Depends and its functions in debian/rules.
    - Manage changes to foff.py in hardcoded_paths patch.
    - Add README.Source quilt reference file as per policy.
  * debian/patches/gtk_deprecated:
    - Do not use deprecated gtk.threads_{enter,leave}, use new
      gtk.gdk.threads_{enter,leave} instead (LP: #258592).
  * debian/patches/hashlib_support:
    - Use hashlib module instead of deprecated md5.
  * debian/foff.1: provide a man page for foff.
  * Show foff in system menus:
    - Provida a debian/foff.xpm icon.
    - Provide a debian/foff.desktop file.
    - Display foff.xpm in Debian menu.
  * Move debian/copyright to new format.
  * Rework debian/rules:
    - Remove useless comments and commented helpers.
    - Remove useless configure target.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 02 Mar 2009 20:00:24 +0100

foff (0.99.5-4) unstable; urgency=low

  * QA upload, orphaning this package.
  * debian/control:
    - Removed dpatch from Build-Depends.
    - Fixed spelling-error-in-description python Python.
    - Homepage, Standards-Version.
  * debian/rules: Fixed binary-arch-rules-but-pkg-is-arch-indep.

 -- Bart Martens <bartm@debian.org>  Fri, 27 Feb 2009 10:33:46 +0100

foff (0.99.5-3) unstable; urgency=low

  * debian/menu: Updated to newest menu policy.
  * debian/rules: Replaced dh_python by dh_pysupport.
  * debian/control: Added python-support to Build-Depends.

 -- Bart Martens <bartm@debian.org>  Sat, 24 Nov 2007 22:34:48 +0100

foff (0.99.5-2) unstable; urgency=low

  * debian/control: Depends on python-gtk2, python-glade2.  Closes: #383702.
    Thanks to Michael Goth <fnd@gmx.net>.

 -- Bart Martens <bartm@knars.be>  Sat, 19 Aug 2006 06:25:06 +0200

foff (0.99.5-1) unstable; urgency=low

  * Initial release.  Closes: #381522.

 -- Bart Martens <bartm@knars.be>  Sun,  6 Aug 2006 11:18:06 +0200
