=== debian/control ===
Source: foff
Section: net
Priority: optional
Maintainer: Chris Silva <racerx@makeworld.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: flip, python (>= 2.5), python-support (>= 0.5.3)
Standards-Version: 3.8.4
Homepage: http://foff.sourceforge.net/

Package: foff
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-glade2
Description: X/GTK+ FTP client - Free Open FTP Face
 Free Open FTP Face is a lightweight graphical (GTK+) FTP client written in
 Python.
 .
 FOFF has a built-in terminal, text viewer, image viewer, audio player,
 checksums and one-click gzip (de)compression. The idea behind the built-in
 tools, is that regardless of the operating system, you can instantly preview
 files or perform common operations, since there's no overhead from loading an
 external program. With the exception of the (optional) audio player, these
 built in features do not add any dependencies.
