=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -fr build
	find -name "*.pyc" -delete

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/foff --install-lib=/usr/share/foff

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.txt

override_dh_fixperms:
	toix $(CURDIR)/debian/foff/usr/share/foff/*.py
	chmod -x $(CURDIR)/debian/foff/usr/share/foff/libglade.py \
		$(CURDIR)/debian/foff/usr/share/foff/pyDes.py \
		$(CURDIR)/debian/foff/usr/share/foff/foff.glade \
		$(CURDIR)/debian/foff/usr/share/foff/foff_logo00.png
	dh_fixperms
