=== debian/watch ===
version=3
http://sf.net/foff/foff-(.*)\.tar\.gz
